#content_section_home1 {
	margin:0px;
	padding-top:8px;
}
#content_section_home1 p {
	margin:2px;
}
#content_section_home2{
	padding-top:15px;
}

#subscrb_contacts {
	width:270px;
	float:right;
	margin:0px;
	text-align:right;
}
#subscrb_contacts_small {
	font-size:10px;
}
#subscrb_contacts_form {
	font-size:14px;
	color:#663300;
	font-family:Garamond, Georgia, serif, "Times New Roman";
}
#subscrb_contacts_form_2 {
	font-size:14px;
	color:#663300;
	font-family:Garamond, Georgia, serif, "Times New Roman";
}
#kdk_events {
	font-size:18px;
	font-weight:bold;
}
#subscrb_contacts_address {
	font-size:13px;
	font-weight:bold;
}
#content_section2_main ul {
	padding:5px 0px 0px 165px;
	width:350px;
	height:165px;
	margin:0px;
} 
#content_section2_main li {
	list-style-type:disc;
	list-style-position:inside;
	text-indent:-1em;
	line-height:22px;
} 
.content_links a {
	color:#663300;
	text-decoration:none;
}
.content_links a:hover {
	text-decoration:underline;
}
.content_links a:active {
	color:#663300;
}